using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace MKDS_Course_Editor.Pictures
{
    public partial class Picture : Form
    {
        public Picture(string g, string p, UI.GraphicsControl.GraphicsType t, string m = null)
        {
            InitializeComponent();
            UI.GraphicsControl c = new UI.GraphicsControl(g,p,t,m);
            c.Dock = DockStyle.Fill;
            this.Controls.Add(c);
        }

        private void Picture_Load(object sender, EventArgs e)
        {
        }
    }
}
